Loading...
Searching...
No Matches
cxx::Bits::Avl_map_get_key< KEY_TYPE > Struct Template Reference

Key-getter for Avl_map. More...

`#include <avl_map>`

Collaboration diagram for cxx::Bits::Avl_map_get_key< KEY_TYPE >:

## Detailed Description

template<typename KEY_TYPE>
struct cxx::Bits::Avl_map_get_key< KEY_TYPE >

Key-getter for Avl_map.

Definition at line 25 of file avl_map.

The documentation for this struct was generated from the following file:

- l4/cxx/avl_map